#Mage Tower door (out)
from eventAPI import showPicture, tickGame, setExit
from APIUtils import poseYesNo

def fireEvent(e):
    showPicture(e, "Cave")
    if (poseYesNo(e,
        ["There is a passage here, leading out of the lair.",
         "Do you leave?"])):
        tickGame(e, 60)
        setExit(e, "maps/lair2.cfg", 18, 5, 180)
    return 0
